.bot_block__payments a {
  pointer-events: none;
}
.company.logo-left div {
  align-items: center !important;
}
.site_footer .copy, .site_footer .copyright {
  width: auto;
  max-width: 100%;
}
.contacts .contacts__title a[href^="tel:"] {
  font-size: 20px;
  font-weight: 500;
  text-align: center;
  pointer-events: none;
  font-family: "Montserrat";
  flex: 1 1 auto;
  color: #422317;
  text-decoration: none;
  pointer-events: all;
}
.mails a {
  pointer-events: all;
}
body .bot_block .bot_block__social .title {
  padding-right: 0;
  text-align: center;
}
.social-wrapper {
  display: flex;
  flex-direction: column;
  max-width: 225px;
  margin-left: auto;
}
.social-wrapper .body {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.site_footer .width_wrap {
  flex-direction: column;
}
.site_footer .width_wrap {
  height: auto;
}
@media (max-width: 1220px) {
  body .bot_block .bot_block__payments .mails {
    align-items: center;
    justify-content: center;
  }
  .social-wrapper {
    width: auto;
  }
  .copyright-box {
    padding: 0 !important;
  }
  .site_footer .copy {
    padding: 0;
  }
}
@media (max-width: 547px) {
  body .contacts .btn_date .callback span {
    text-align: center;
  }
  body .cabinet_new {
    margin: 10px auto 0 auto;
  }
}
